EESchema Schematic File Version 2
LIBS:neo900
LIBS:powered
LIBS:bme280
LIBS:bmx055
LIBS:slg46531
LIBS:tmd2671
LIBS:gencon
LIBS:msl0104rgb
LIBS:nmosfet-gsd
LIBS:74x1g123
LIBS:74x1g74_6d
LIBS:74x2g07_6
LIBS:74x1g32_6
LIBS:fsa2866
LIBS:74x1g04_6
LIBS:101-00271-82
LIBS:lsf204rut
LIBS:txs4555rut
LIBS:ada4505-1acbz
LIBS:opt-mini-rf-tap
LIBS:tlv3691idpf
LIBS:tps61160drv
LIBS:dualbjt
LIBS:wl1837mod
LIBS:neo900-cache
EELAYER 25 0
EELAYER END
$Descr A3 16535 11693
encoding utf-8
Sheet 18 37
Title "Hackerbus"
Date "17 JUL 2016"
Rev ""
Comp ""
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 "Xsheetnumber=18"
$EndDescr
Text Notes 4050 2500 0    70   ~ 0
NOTE: this is mangling up Breakout and Lower board connectors\nSignals may have to be fed through the breakout board connector increasing resistance
Text Notes 5750 7800 0    70   ~ 0
Missing 10 level shifter chip (or do we really have the space for 10x discrete T+R+D ca. 3x3mm each?)
Text Notes 5750 8000 0    70   ~ 0
Missing 6x 2R for alternate function select (do we have the space for ca. 2.5 x 5mm?)
$Comp
L PIN-PIN-0.8 TP20
U 1 1 578CE9FA
P 9850 4000
F 0 "TP20" H 9840 3990 65  0001 L TNN
F 1 "USB_DP" H 9780 4020 100 0000 R TNN
F 2 "neo900-legacy:1PIN-1.5-0.8" H 9840 3790 65  0001 L TNN
F 3 "" H 9850 4000 60  0001 C CNN
	1    9850 4000
	0    -1   -1   0   
$EndComp
$Comp
L PIN-PIN-0.8 TP22
U 1 1 578CEB8A
P 10250 4000
F 0 "TP22" H 10240 3990 65  0001 L TNN
F 1 "USB_DM" H 10180 4020 100 0000 R TNN
F 2 "neo900-legacy:1PIN-1.5-0.8" H 10240 3790 65  0001 L TNN
F 3 "" H 10250 4000 60  0001 C CNN
	1    10250 4000
	0    -1   -1   0   
$EndComp
Wire Wire Line
	9850 4000 9850 3500
Text Label 9885 3440 1    65   ~ 0
USB-WWAN-D+/6.3B
Wire Wire Line
	10250 4000 10250 3500
Text Label 10285 3440 1    65   ~ 0
USB-WWAN-D-/6.3B
Text Notes 4450 6300 0    200  ~ 40
TODO: HB "base circuit" (level shifters, USB PHY, etc.) goes here
Text Notes 6000 4050 0    200  ~ 40
TODO: align with HB WP
$EndSCHEMATC
